/* @override http://www.terramadre.info/wp-content/themes/blulab/style.css */

/* @override http://1006host04.blulab.it/wp-content/themes/blulab/style.css */

/* @override http://1006host04.blulab.it/wp-content/themes/blulab/style.css */

/* @override http://1006host04.blulab.it/wp-content/themes/blulab/style.css */

/*
Theme Name:     Blulab
Version:        3.0
Author:         Blulab
Template:       roots
*/


/*

colori:
verde: c7cd2f
marrone: 9c2300

*/

/* @group GENERAL */

.wrap_slider {
    position: relative;
    padding: 0;
}



.item img { 
    min-height:200px; 
    min-width:100%!important; 
    max-width:none; 

}

.wrap_slider .sfuma-slider {
    position: absolute;
    z-index: 9;
    width: 100%;
    background:   url('includes/img/grafica/fascia-sfumatura.png') repeat-x left top;
    text-indent: -9000px;
}

body {
    background: #EEEEEE;
    color: #666666;
}

.content {
    background: #FFF;
    padding-top: 70px;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.topClass .content {
    padding-top: 30px;
}
.well {
    background: #fff;
}
.btn {
    text-transform: uppercase;
}

.btn-primary {
    background: #c7cd2f;
    border: 1px solid #c7cd2f;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background: #abaf29;
    border: 1px solid #abaf29;
}


.elenco_comunita .entry-title a,
.single-post article time,
.archive article time,
.blog article time,
div.gfield_description.validation_message,
.validation_error,
.gform_confirmation_message,
.gform_body label,
ul li,
.featured-article,
.last-articles header time,
.last-articles .inside-content p,
.last-articles article header time,
.infobox a h2,
h1, h4, h6,
.nav a ,
p,
a{
    font-family: 'MyriadProRegular', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}
.single-comunita-del-cibo .details,
.found,
.single-post h1,
.archive article h2 a,
.blog article h2 a,
.gform_confirmation_message a,
.gform_confirmation_message strong,
.gform_confirmation_message b,
.gform_body .lingue-title,
.gform_body .evento-title,
.gform_body h2,
p strong, strong,
.btn,
.featured-article h3,
.last-articles article header h4,
.last-articles h3,
.box-featured .box-cont h3,
.infobox a h2,
h3,
h2,
h1{
    font-family: 'MyriadProBold', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif!important;
    font-weight: normal;
    font-style: normal;
}

/* @end */

/* @group MENU */

header.container {
    padding-left: 0;
    padding-right: 0;
}

a.brand {
    background: transparent url('/wp-content/uploads/logo_terra_madre150.png') no-repeat left top;
    display: block;
    width: 210px;
    height: 90px;
    text-indent: -100000px!important;
    margin: 20px 0 10px 20px
}

.row-nav-top {
    background: #444;
}

.row-nav-primary {
    background: #fff;
}


.nav,
.nav li {
    float: left;
    margin: 0;
}
.nav-top li {
    margin: 0 4px 0 0;
}
.nav-top li.el-lang {
    margin-right: 24px;
}

.nav-top .el-link {
    color: #fff;
    display: block;
    margin: 10px 0;
    font-size: 13px;
    line-height: 20px;
    height: auto;
    padding: 3px 16px 2px;
    text-transform: uppercase;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}
.nav-top .el-link:hover {
    background: #af0d22;
}
.nav-top .el-lang .el-link,
.nav-top .el-lang .el-link:hover,
.nav-top .el-lang.open .el-link {
    width: 120px;
    color: #fff !important;
    background: #666 !important;
    position: relative;
    z-index: 300;
}
.nav-top .el-lang .el-link .caret {
    border-color: #fff transparent transparent transparent !important;
    position: relative;
    top: -2px;
    left: 3px;
}
.nav-top .el-lang .el-link {

}

.nav-top .el-lang ul {
    top: 23px;
    background: #fff;
    min-width: 60px;
    padding: 0;
    margin: 0;
    border: 0;
    padding-top: 20px;
    z-index: 200;
}

.nav-top .el-lang ul li {
    width: 116px;
}
.nav-top .el-lang ul li a {
    display: block;
    background: #fff;
    border-bottom: 1px solid #e6e6e6;
    width: 100%;
    font-size: 13px;
}
.nav-top .el-lang ul li a:hover {
    color: #333;
    background: #e6e6e6;
}
.nav-top .el-lang ul li:last-child a {
    padding-bottom: 6px;
    border-bottom: 3px solid #333;
}

.row-nav-primary .container .row {
    position: relative;
}



.home .header,
.pagina .header,
.welcome-com .header {
    margin-bottom: 0;
}

.archivio .header {
    margin-bottom: 48px;
}


.row-nav-primary .cont-nav-actions {
    float: right;
    margin: 50px 0 0;
}

#menu-top-menu {

}
#menu-top-menu,
ul.nav-actions {
    float: right;
    display: block;
}
.row-nav-primary .nav-actions,
.row-nav-primary .nav-actions li,
.row-nav-primary .nav-actions a {
    float: left;
    display: block;
    margin: 0;
}
.row-nav-primary .nav-actions a {
    padding: 0;
}

.row-nav-primary .nav-actions li {
    margin-left: 20px;
}
.row-nav-primary .nav-actions .btn {
    color: #9c2300;
    background: #dfdad7;
    border: 1px solid #e1e1e1;
    text-decoration: none;
    text-shadow: none;
    padding: 4px 20px;
    font-size: 16px;
    line-height: 22px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}

.row-nav-primary .nav-actions .btn a {
    color: #9c2300;
}

.row-nav-primary .nav-actions .btn-primary:hover a,
.row-nav-primary .nav-actions .btn-primary:hover,
.row-nav-primary .nav-actions .btn-default:hover a,
.row-nav-primary .nav-actions .btn-default:hover {
    background: #ccc;
    border-color: #c6c6c6;
}
.row-nav-primary .nav-actions .btn-primary:hover a,
.row-nav-primary .nav-actions .btn-default:hover a {
    color: #af0d22;
}
.row-nav-primary .nav-actions .btn-primary {
    color: #fff;
    background: #9c2300;
    border: 1px solid #9c2300;
}
.row-nav-primary .nav-actions .btn-primary a {
    color: #ffffff;
}
.row-nav-primary .nav-actions .btn-primary {
    color: #fff;
    background: #af0d22;
    border: 1px solid #af0d22;
}
.row-nav-primary .nav-actions .link-social:focus a,
.row-nav-primary .nav-actions .link-social:hover a {
    background: #fff;
}

.row-nav-primary .nav-actions .icn {
    color: #111;
    font-size: 36px;
    line-height: 36px;
}

.row-nav-primary .nav-actions a:hover .icn {
    color: #9c2300;
    background: none;
}

.row-nav-primary .nav-actions .link-social,
.row-nav-primary .nav-actions .link-social:hover {
    background: none;
}

.row-nav-primary .nav-actions li.link-social {
    margin-left: 5px;
    margin-top: -1px;
    padding: 0;
    border: 0;
}

.row-nav-primary .nav-primary {
    position: absolute;
    /*top: 80px;*/

    left: 15px;
    width: 100%;

    z-index: 100000;
}
.row-nav-primary .nav-primary li  {
    background: #ddd;
    position: relative;
}

.row-nav-primary .nav-primary li a {

    display: block;
    text-align: center;
    color: #111;
    padding: 13px 34px;
    font-size: 16px;
}





.row-nav-primary .nav-primary a:hover,
.row-nav-primary .nav-primary .active a {
    color: #9c2300;
}
.row-nav-primary .nav-primary a .caret {
    border-color: #222 transparent transparent transparent;
    opacity: 1;
    filter:alpha(opacity=100);
}
.row-nav-primary .nav-primary a:hover .caret,
.row-nav-primary .nav-primary .acive a .caret {
    border-color: #9c2300 transparent transparent transparent;
}

.row-nav-primary .nav-primary .last a {
    width: 139px;
}
.row-nav-primary .nav-primary a:after {
    content: '';
    display: block;
    width: 0;
    height: 28px;
    border-right: 1px solid #fff;
    position: absolute;
    top: 9px;
    right: 0;
}
.row-nav-primary .nav-primary .last a:after {
    display: none;
}

.row-nav-primary .nav-primary a:hover {
    background: #f1f1f1;
}
.nav-primary .open {
    position: relative;
}
.nav-primary .open .dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0;
    top: 46px;
}
.nav-primary .open .dropdown-menu,
.nav-primary .open .dropdown-menu li {
    width: 100%;
}
.nav-primary .open .dropdown-menu {

    background: #9c2300;
}
.nav-primary .open .dropdown-menu a {
    display: block;

    padding: 7px 20px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    background: #9c2300;
    border-bottom: 1px solid #f1f1f1;
    text-align: center;
}

.mobile .nav .dropdown-menu a {
    display: inline-block;
}
/*.nav-primary .open .dropdown-menu li:last-child a {
        border-bottom: 0;
}*/

.nav-primary .open .dropdown-menu a:hover {
    background: #c7cd2f;
    color: #9c2300;
}
.nav-primary .open .dropdown-menu a:after {
    display: none;
}
.nav-primary .open .dropdown-menu a .caret {
    margin: 7px 0 0 4px;
}

/* @end */
body {
    overflow-x: hidden;
}
div.page-header {
    margin: 0px 0 20px 0;
}
.single-post article h1,
div.page-header h1 {
    margin: 0;
    color: #9c2300;
}
ul li,
p {
    font-size: 16px;
    line-height: 24px;
    color: #333;
    margin-bottom: 20px;

}
ul li {
    margin-bottom: 0;
}
p a,
p a:hover  {
    color: #9c2300;
}

p a:hover {
    color: #9c2300;
}

/* @group FOOTER */

footer {
    min-height: 200px;
    color: #FFF;
    padding: 10px 0;
}
footer.content-info {
    padding: 30px;
}
.footer_title {
    font-size: 16px;
}

footer a {
    color: #c7cd2f;
}

footer a:hover {
    color: #fff;
}

footer p {
    color: #fff;
    margin: 0;
}
.content-sponsor {
    padding: 0;
    background: #fff;
}
.content-sponsor > section {
    padding-top: 20px;
    padding-bottom: 30px;
}
.sponsor-fondazione {
    background: #fff;
}




.content-sponsor .title-sponsor {
    overflow: hidden;
    display: inherit;
    position: absolute;
    top: -45px;
    left: 0;
}

.content-sponsor h3 {
    font-size: 14px;
    background: #9c2300;
    color: #fff;
    font-size: 14px;
    padding: 5px 5px;
    text-transform: uppercase;
    margin: 15px 0;
    white-space: normal;
    text-align: center;
    z-index: 9999;
    position: relative;
}
.sponsor-supporto h3 {
    background: #abaf29;
}



/* @end */

/* @group HOME */

/* SLIDER */
.carousel-inner .item .container {
    position: relative;
}
.carousel-inner .item .title-slider{
    text-indent: -9999px;
    float: left;
    width: 100%!important;
    height: 430px!important;
    margin: 0;
}
.carousel-counter-wrapper {
    position: relative;
    z-index: 110;
    float: left;
    width: 100%;
}
.carousel-indicators {
    overflow: hidden;
    height: 15px;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 400px;
    left: 50%;
    margin-left: -40px;
    padding: 0;
}
.carousel-indicators li.active,
.carousel-indicators li {
    float: left;
    width: 12px;
    height: 12px;
    margin: 0 8px 0 0;
    background: #fff;
    color:#B90029;
    border-radius: 50%;
    display: block;
}
.carousel-indicators li a:hover {
    text-decoration: none;
}
.carousel-indicators li:hover,
.carousel-indicators li.active {
    background-color: #9c2300;
    border: 0;
    position: relative;
    top: 0;
    left: 0;
}
.carousel-control {
    background: #9c2300!important;
    position: absolute;
    top: 393px;
    left: 0;
}
.carousel-control.left {
    left: 320px;
    opacity: 1;
} 
.carousel-control.right{
    right: 325px;
    opacity: 1;
} 

.carousel-caption {
    background: #fff;
    opacity: 0.9;
    width: 350px;
    padding: 20px;
    position: absolute;
    bottom: 80px;
    right:20px;
    top: auto;
    left: auto;
    -ms-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}
.carousel-caption h2 {
    color:#9c2300;
    -ms-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    margin: 0 0 20px;
}
.carousel-caption p {
    margin: 0;
}
/* Info Box */

.home-boxes {
    margin-top: 20px;
}

.infobox .container {
    background: #FFF;
    padding-top: 15px;
    padding-bottom: 15px;
}

.infobox .home-box {
    text-align: center;
    border-left: 1px solid #ccc;
}
.infobox .home-box.first-box {
    border: 0;
}
.infobox a {
    text-decoration: none;
    color:#9c2300;
}
.infobox a h2 {
    color: #9c2300;
}
.infobox a p{
    line-height: 20px;
}


/* Attività */
.slow-attivita {
    padding: 30px 0 ;
}
.row-box-featured .row {
    margin-left: 0;
}

.box-featured {
    height: 228px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.box-featured.first {
    clear: left;
}

.box-featured .box-feat {
    width: 228px;
    height: 228px;
    position: absolute;
    top: 0;
    left: 15px;
}

.box-featured .box-cont {
    text-align: center;
    background: #ddd;
}

.box-featured .box-cont h3 {
    font-size: 16px;
    line-height: 40px;
    padding: 10px 5px;
    margin: 0;
    text-transform: uppercase;
    color: #111;
}

.no-fontface .box-featured .box-cont h3 {
    font-size: 15px;
}

.box-featured .box-cont h3.line1 {
    line-height: 40px;
}

.box-featured .box-cont h3.line2 {
    line-height: 15px;
    margin-bottom: 12px;
    margin-top: 5px;
}

.box-featured .box-cont p {
    padding: 10px 24px 0;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    height: 100px;
    overflow: hidden;
}

.box-featured .box-cont .icn {
    font-size: 48px;
    line-height: 48px;
    color: #111;
    position: absolute;
    bottom: 8px;
    left: 50%;
    margin-left: -24px;
}

.box-featured .box-cont .link-box {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 22;
    background: none;
}
/* Home articoli */

.home-articoli {
    margin: 20px 0;
}
.home-articoli 
.last-articles h3 {
    margin: 0 0 40px;
    color: #333;
    text-transform: uppercase;
}
.last-articles article {
    float: left;
    margin: 0 0 30px;
    padding:0 0 10px;
    border-bottom: 1px solid #ccc;
}
.last-articles article header {
    margin: 0 0 10px;
}
.single-post article time,
.archive article time,
.blog article time,
.last-articles article header time {
    float: right;
    width: 100%;
    text-align: right;
    font-size: 12px;
    margin-bottom: 10px;
    color: #333;
    text-transform: uppercase;
}
.last-articles article header h4 {
    text-transform: uppercase;
    color:#333;
    margin: 0 0 10px;
}
.last-articles article:hover header a h4 {
    color:#9c2300;
}
.last-articles a {
    text-decoration: none;
}
.last-articles .inside-content {
    float: left;
    width: 100%;
    clear: both;
    line-height: 16px;
}
.last-articles .inside-content p {
    line-height: 20px;
    font-size: 14px;
    color: #333;
}
.last-articles .thumb-container img{
    border: 5px solid #fff;
    -moz-box-shadow: 0 0 4px #c0c0c0;
    box-shadow: 0 0 4px #c0c0c0;
    margin-top: 28px;
}


.featured-article h3 {
    text-transform: uppercase;
    color: #333;
}
.featured-article a {
    text-decoration: none;
}
.featured-article p {
    font-size: 15px;
    line-height: 24px;
}
.featured-article .inside-content a {
    display: none;
}

/* @end */

/* @group PAGINE */

.page-header {
    border: 0;
    padding: 0;
}
.single-post article h1,
.page-header h1 {
    font-size: 42px;
}
h2 {
    color: #333;
}
h3 {
    color: #333;
}
.pagetop {
    float: left;
    width: 100%;
    height: 430px;
    display: table;
}
.pagetop p {
    margin: 0;
    line-height: 0;
}

/* @end */




/* @group FORM */

.gform_body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.gform_body a {
    color: #9c2300!important;
}

.gform_body .gsection {
    float: left;
    width: 100%;
    clear: both;
    margin: 0px 0 30px;
}
.gform_body .gsection .gsection_description {
    font-size: 14px;
    line-height: 17px;
}
.gform_body h2 {
    font-size: 16px;
    line-height: 22px;
    margin: 40px 0 15px;
    padding: 5px 20px 3px;
    background: #c7cd2f;
    color: #333;

    text-transform: uppercase;
}
.gform_body .gfield {
    float: left;
    width: 100%;
    clear: both;
    margin: 0 0 15px;
}
.gform_body .ginput_container {
    float: left;
    width: 60%;
}

.gform_body .gfield_label {
    float: left;
    width: 35%;
    margin-right: 25px;
    font-size: 14px;
    line-height: 16px;
}
.gform_body .gfield_required {
    color: #d20101;
    margin: 0 0 0 5px;
}

.gform_body .ginput_container.ginput_complex span input,
.gform_body input[type=text] {
    width: 100%;
    height: 30px;
    font-size: 14px;
    padding: 2px 7px 0;
}

.gform_body .clear-multi {
    float: left;
    width: 60%;
}
.gform_body .clear-multi .ginput_container {
    width: 30%;
    clear: none;
    float: left;
    margin-right: 5px;
}
.gform_body .clear-multi .ginput_container select {
    width: 100%;
}
.gform_body .ginput_container select {
    min-width: 70%;
    font-size: 15px;
}
.gform_body .ginput_container.ginput_complex  {
    width:60%;
}
.gform_body .ginput_container.ginput_complex span {
    width: 100%;
    float: left;
    margin-bottom: 7px;
}
.gform_body .ginput_container.ginput_complex span input {
    width: 50%;
    margin-right: 15px;
}
.gform_body .ginput_container.ginput_complex span label {
    font-size: 14px;
}

.gform_body .ginput_container .gfield_radio li {
    float: left;
    width: 30%;
    clear: none;
}
.gform_body .ginput_container .gfield_radio label {
    margin-left: 10px;
    font-size: 14px;
}
.gform_body .evento {
    float: left;
    width: 25%;
    clear: none;
}
.gform_body .evento label {
    display: none;
}
.gform_body .evento select {
    min-width: 100%;
    width: 140px;
}
.gform_body .evento-title {
    font-size: 14px;
    line-height: 14px;
    width: 25%;
    display: block;
    clear: none;
    float: left;
}
.gform_body .altre-lingue-select {
    float: left;
    width: 30%;
    clear: none;
}
.gform_body .livello-lingue-radio {
    float: left;
    width: 70%;
    clear: none;
}
.gform_body .livello-lingue-radio>label,
.gform_body .altre-lingue-select label {
    display: none;
}
.gform_body .livello-lingue-radio .ginput_container {
    float: left;
    width: 100%;
    clear: none;
}
.gform_body .livello-lingue-radio .gfield_radio li {
    width: 25%;
}
.gform_body .lingue-title {
    float: left;
    width: 100%;
    clear: both;
    font-size: 14px;
}
.gform_body .gfield_checkbox label {
    font-size: 14px;
    line-height: 16px;
    margin-left: 10px;
}
.gform_body .testo-privacy {
    font-size: 13px;
    height: 200px;
    overflow-y: scroll;
    padding: 5px;
    border: 1px solid #ccc;
}

.privacy-check>label,
.disponibilita-check>label {
    display: none;
}
.privacy-check .ginput_container, 
.disponibilita-check .ginput_container {
    width: 100%;
}

.disponibilita-check .gfield_checkbox label,
.privacy-check  .gfield_checkbox label {
    width: 95%;
    float: left;
    clear: none;
}
.disponibilita-check .gfield_checkbox input,
.privacy-check  .gfield_checkbox input {
    float: left;
}
.gform_button {
    float: right;
    display: table;
    width: 200px;
    margin: 30px auto;
}

.gform_confirmation_message a {
    color:#9c2300;
}

div.gfield_description.validation_message {
    float: right;
    width: 60%;
    margin-right: 7px;
    margin-top: 5px;
    color:#9c2300;
    font-size: 14px;
    line-height: 16px;
}

/* @end */

article.news-list {
    border-bottom: 1px solid #ccc;
    padding: 0 0 20px;

}
article.news-list p {
    margin-bottom: 0;
}
article.news-list h2 a {
    color: #333333;
    text-transform: uppercase;
    font-size: 24px;
}
article.news-list .thumb-container img {
    margin-top: 50px;
}
.single-post article time {
    text-align: left;
}

.single-post article {
    float: left;
    width: 650px;
}

.single-post article img {
    max-width: 650px;
    margin: 0;
}
.single-post article h1 {
    margin-bottom: 20px;
}
.pager a {
    color: #af0d22;
}
aside h3 {
    text-transform: uppercase;
    color: #af0d22;
    font-size: 18px;
    text-align: right;
}
aside h3 i {
    position: relative;
    top: 2px;
    left: inherit;
}

.post-type-archive-comunita-del-cibo .content {
    min-height: 400px;
}

.found {
    color: #333;
    font-size: 22px;
    line-height: 22px;
    margin-top: 7px;
}

.tool {
    margin-top: 40px;
    margin-bottom: 40px;;
}
.paginatore ul {
    margin: 0;
    float: right;
}
.paginatore ul li span,
.paginatore ul li a{
    color:#af0d22;
}
.paginatore ul li:hover span,
.paginatore ul li:hover a {
    background: #af0d22;
    color: #fff;
}

.elenco_comunita {
    border-bottom: 1px dotted #bbb;
    padding-bottom: 20px;
    margin-bottom: 20px;;
}
.elenco_comunita h2 {
    font-size: 20px;
    margin: 0;
}
.elenco_comunita h2 a {
    color:#af0d22;
    text-decoration: none;
}

.elenco_comunita .entry-summary a {
    color: #333;
    text-decoration: none;
}

.single-comunita-del-cibo header {
    color:#af0d22;
    margin-bottom: 20px;
}
.single-comunita-del-cibo a {
    color:#af0d22;
}

/* Slider */
.blulab-slider{
    background-color: #333;
    text-align:center;
}

.blulab-slider img{
    display:block;
    margin:0 auto;
    text-align:center;
}

ul.slides{
    padding:0px;
    line-height: 0px;
}
.default-slider{
    position:relative;
}

.default-slider .content-slide{
    width:100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;

}
.default-slider .content-slide .testi-slide{
    background: rgba(255, 255, 255, 0.8);
    padding:23px 15px 15px;
}

ul.slick-dots {
    padding: 0;
    position: absolute;
    bottom: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

ul.slick-dots li {
    display: inline;
    margin: 0 5px;
}

ul.slick-dots li button {
    background: #fff;
    border: 0px solid transparent;
    border-radius: 50px;
    text-indent: -9999px;
    padding: 5px;
    line-height: 1px;
}

ul.slick-dots li.slick-active button {
    background: #9c2300;
}

.testi-slide h2{
    color: #9c2300;
    margin-top:0px;
}
.testi-slide h3{
    margin:0px;
    color:#000;
    font-family: 'MyriadProRegular', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif!important;
    font-size:16px;
    line-height:20px;
}